/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.container{max-width: 1580px;margin: 0 auto;width:100%;padding-left:15px;padding-right:15px;} 
#menu-btn{float:right;}
.page-header .page_title{margin-bottom:30px !important;}
#bgcolor .elementor-container{background:#fff;padding:25px;}
.padBottom .elementor-container{padding-bottom:0px !important;}
.padTop .elementor-container{padding-top:0px !important;}

/* @media only screen
    and (min-width : 1300px) {
        .container,.elementor-container{ max-width: 1280px;width:100%; } 
}
@media only screen
and (min-width : 1366px) {
    .container,.elementor-container{ max-width: 1320px;width:100%; }
    
}
@media only screen 1920
and (min-width : 1600px) {
    .container,.elementor-container{  max-width: 1380px;width:100%;}
} */

@media (min-width: 1200px) and (max-width:1599px){
	.container,.elementor-container{  max-width: 1220px !important; width:100%;}
}
@media(min-width:1367px){
        .container,.elementor-container{ max-width: 1580px;width:100%; } 
}
 
 
@media(min-width:769px){
	.col-sm-6 {width: 50%;}
	.home .page-content{margin-top:70px;}
}
@media(max-width:767px){
	.container,.elementor-container{padding-left:15px;padding-right:15px;}
}




.home_title{font-size: 40px;
margin-bottom: 24px;margin-top:0px;}
.bg-white h3{font-size: 26px;
line-height: 28px;color:#a32422;font-weight:normal;margin-bottom:0px;}
.reset-padding,.reset-padding .elementor-container{padding:0px !important;}
.home_title2 {
    font-size: 40px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 5px;
}
.pad10{padding-bottom:25px}
.elementor-tab-title.elementor-active{background:#9d2542;}
.elementor-tab-title{background:#c1cacf;}
h4{font-size:20px;font-weight:bold;color:#141414;}
.elementor-tab-content.elementor-active{background:#fff;}
.pad70{padding-bottom:70px !important;}
.pad70T{padding-top:70px;}
h3{font-size: 25px;
line-height: 32px;}
p, ul, ol, li, address{    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #1d1d1b;
    line-height: 23px;}
 .pad40{padding-bottom:40px;}
 .reset-margin .home_title{margin:0px;}
 .pad50{padding:50px 0px;}
 .elementor-widget-container ul li a span{color:#fff !important;}
  ul li a:hover span{color:#9d2542 !important;}
  .container1140{max-width:1140px;margin:0 auto;}
  #menu-btn{float:right;}
  .footer_section{border-bottom:20px solid #1d1d1d;}
  .entry-footer{display:none;}
  #medBtn .elementor-button-link{background:#fff;color:#9c2220;}
  #medBtn .elementor-button-link:hover{background:#9c2220;color:#fff;}
 .elementor-button-link{border-radius:30px !important;}
 .elementor-tabs .elementor-tab-title a{font-size:22px;text-decoration:none !important; padding:15px;}
  .elementor-tabs .elementor-tab-title:hover a{color:#fff;}
  .elementor-row .elementor-tabs .elementor-active a{color:#fff !important;}
  body{margin:0px;}
 a{text-decoration:underline !important;}
 .elementor-widget-container li a{text-decoration-color:#fff !important;}
 .leftAlign{display: inline-block;
float: left;
padding-right: 22px;margin-bottom:0px;}
.elementor-button-text{text-decoration:none !important;min-width:135px;}
.elementor-element-72dd201 ul{padding-left:15px;}
.elementor-element-72dd201 ul li{list-style:disc;}
.franchise-section p{color:#fff;}
.elementor-element-77412e8 .home_title{margin-bottom:0px;}

@media(max-width:767px){
	.header_section{padding-left:15px !important;padding-right:15px !important;}
	.elementor-size-large{font-size:21px !important;}
	.elementor-5 .elementor-element.elementor-element-6d2bf84,.elementor-5 .elementor-element.elementor-element-1cdc58d,.elementor-5 .elementor-element.elementor-element-efa2e9d{padding:0px !important;}
	.home_title,.home_title{font-size:26px;}
	.bg-white h3,.h3{font-size:25px;}
	p, ul, ol, li, address{font-size:16px;}
	.elementor-123 .elementor-element.elementor-element-3b60738,.elementor-element-bd9ae9c,.elementor-element-e0072d9{padding:15px !important;}
	#bannre-title .elementor-heading-title{font-size:26px;}
	.elementor-element-fe50f0b .elementor-element-populated{padding-bottom:0px !important;padding-top:0px !important;}
	.elementor-element-fe50f0b .elementor-element-populated p{margin:0px;}
	.elementor-element-67f0171 .elementor-element-populated{padding-top:0px !important;}
	.home_title2{font-size:34px;}
	.elementor-element-2245d36 .elementor-heading-title,.elementor-element-622b176 .elementor-heading-title{font-size:26px !important;}
	.elementor-tab-title.elementor-active{font-weight:700;color:#fff;}
	.elementor-tab-title{font-weight:700;}
	.mob-title h3{font-size:25px !important;}
	.elementor-element-72ef749 .elementor-heading-title{font-size:34px;}
	.imgClass{padding:0px !important;}
	.leftAlign{padding-bottom:20px;padding-right:0px;}
	.elementor-tabs .elementor-tab-content{padding:10px !important;}
	.pad0 .elementor-container{padding:0px !important;}
}
.elementor-widget-tabs .elementor-button:hover{background:#f7b033;}
.elementor-widget-tabs .elementor-button{background:#D6B048;}
.elementor-button-text{font-weight:700;}
#rspv-menu li a{text-decoration:none !important;}
.elementor-tabs-wrapper .elementor-tab-title.elementor-active::before{border-left: 20px solid #D6B048;}
.elementor-tabs-wrapper .elementor-tab-title.elementor-active::before,.elementor-tabs-wrapper .elementor-tab-title::before{border-bottom: 25px solid rgba(0, 0, 0, 0);
border-top: 25px solid rgba(0, 0, 0, 0);
content: "";
position: absolute;
right: -20px;
top: 0;
z-index: 2;}
.elementor-tabs-wrapper .elementor-tab-title.elementor-active::after,.elementor-tabs-wrapper .elementor-tab-title::after{border-left: 20px solid #9d2542;content: "";
border-top: 26px solid transparent;
border-bottom: 26px solid transparent;
position: absolute;
top: 0px;
right: 0px;
z-index: 1;
left: 0;
bottom: -1px;}
.elementor-tabs-wrapper .elementor-tab-title{border-left: 20px solid #c1cacf;}
.elementor-tab-content .elementor-button .elementor-button-text,.elementor-element-a877203 .elementor-button .elementor-button-text{display:inherit;}
.elementor-button-link{text-decoration:none !important;}
.header_section .logo img{min-width:250px;}
.elementor-button.elementor-size-sm{padding:15px 20px;}
.header_section{padding:34px 0 28px 0px;}
.elementor-element-4387ddb .elementor-button.elementor-size-sm{padding:16px 32px;}
.on_scroll_header.header_section .logo img{min-width:184px;}
.imgClass .elementor-element-61dea49 .elementor-element-populated{padding-left:5px !important;padding-right:20px !important;}
.pad-left .elementor-column-wrap{padding-left:0px !important;}
.elementor-tab-content{padding-bottom:0px !important;padding-left:0px !important;}
.elementor-element-0915a60 .elementor-column-wrap{padding-left:0px !important;}
.elementor-element-c261a7a .mob-title{margin-bottom:35px !important;}
.elementor-element-2245d36,.elementor-element-622b176{margin-bottom:35px !important;}
.elementor-element .elementor-element-6d22b8d{margin-bottom:40px !important;}
.elementor-tabs .elementor-tab-title a{color:#dee6ea !important;}
.header_section.on_scroll_header {padding:18px 0px 11px 0px;}